Subject: Re: Big Fish Game Club Reminder: Claim Your One-Year Anniversary Gift!
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 4 Mar 2010 11:29:36 -0500

Big Fish Games NewsletterHello,
I just updated my address information (since we have moved).  Will the gift be sent out automatically to the new updated address or will you be sending me an additional email with the updated address for me to confirm?  Let me know how I should proceed.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Big Fish Games 
  To: [email-masked] 
  Sent: Wednesday, March 03, 2010 7:15 PM
  Subject: Big Fish Game Club Reminder: Claim Your One-Year Anniversary Gift!

                    One-Year Anniversary gift from Big Fish Games!  

              
                    Congratulations! 

                    You’ve qualified to receive the exclusive Felix the Fish plush toy from Big Fish Games as part of your one-year anniversary in Game Club. In order to ensure prompt and correct delivery of your reward, please confirm your shipping address below by March 8th. 

              
             IMPORTANT: You must click on one of the links below to receive your Fish toy. 

              Michael Bishop
              2120 Holiday Lane 
              Lansing, MI 48917
              US 

              YES, This Is My Address – Please ship my reward here 

              NO, This Is Not My Address – I need to update my info 

------------------------------------------------------------------

              Please allow 6-8 weeks for delivery of your anniversary reward, and thank you for being a loyal member of Big Fish Game Club! 

              Sincerely,
              The Team at Big Fish Games 

              We're sending this Big Fish Games newsletter to you at: [email-masked]. You're receiving this because you created an account at Big Fish Games.com. Please Read our Privacy Policy. Contact us at Newsletter Coordinator, Big Fish Games, Inc., 333 Elliott Ave W. #200 Seattle, WA 98119. 

              © 2003 - 2010 Big Fish Games, Inc. Patents pending. All rights reserved. Big Fish Games, The Big Fish Games Logo, Big Fish Studios, and My Game Space are trademarks or registered trademarks of Big Fish Games, Inc.